* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
  }
  
  .container {
    width: 100%;
    margin: 0 auto;
  }
  
  header {
    width: 100%;
    height: 120px;
    background: #023568;
    border-top: 5px solid #F1C40F;
    position: fixed;
    left: 0;
  }
  
  .nav-grid {
    display: grid;
    grid-template-columns: 375px 1fr;
  }
  
  .logo {
    margin-top: 18px;
  }
  
  ul.menu {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: left;
    margin-top: 45px;
  }

  ul.menu .fa-home {
    font-size: 2.5rem;
    color: rgb(253, 253, 253);
  }
  
  ul.menu li {
    list-style: none;
  } 
  
  ul.menu li a {
    text-decoration: none;
    color: #FDFEFE;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    padding: 5px 10px;
    font-size: 15px;
    
  }
  
  ul.menu li a:hover {
    background: #E59866;
    padding: 5px 10px;
    border-radius: 5px;
  }
  
  .content {
    width: 100%;
    height: auto;
    background: #FDFEFE;
  }
  
  .content-heading h1 {
    font-size: 28px;
    color: #4f545c;
    text-align: center;
    margin-top: 240px;
  }

  .content-services {
    margin-top: 70px;
    width: 100%;
    height: auto;
  }

  .content-services-grid {
    display: grid;
    grid-template-columns: 1fr;
  }

  .maincontent {
    display: grid;
    padding: 20px;
  }

  .maincontent .question {
      padding: 10px;
      word-wrap: break-word;
      width: 1000px;
  }

  .maincontent .answer {
    padding: 10px;
    word-wrap: break-word;
    width: 1000px;
  }

  .maincontent .ic-like li {
    padding: 10px;
    cursor: pointer;
    outline: none;
    text-align: right;
    font-size: 2.5rem;
  }

  ul.ic-name {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: left;
  }

  ul.ic-name .fas {
    font-size: 2.5rem;
    margin-bottom: 15px;
    margin-right: 10px;
  }
  
  ul.ic-name li {
    list-style: none; 
    font-size: 15px;
  } 

  .maincontent .ic-like li:hover {
    padding: 10px;
    cursor: pointer;
    outline: none;
    text-align: right;
    font-size: 2.5rem;
    color: #c92e2e;
  }

